none
SHP 2010 vs SQL 2017 RRS feed

Respostas

  • Boa tarde, 

    Realmente o SharePoint 2010 não é compatível a partir desta versão, então não é possível a utilização dele em versões mais recentes. A ultima versão compatível do SharePoint com o SQL Server é o SQL Server 2012.

    Att,


    • Editado willFelipe segunda-feira, 1 de julho de 2019 19:48
    • Marcado como Resposta Marco_AM terça-feira, 2 de julho de 2019 11:29
    segunda-feira, 1 de julho de 2019 19:47